# Brewery (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Victualler |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Produces Beer from Malt and Charcoal, a staple beverage for Celtic population.

## Costs

**Build Cost:** 2 Boards, 2 Wattle

**Maintenance:** -10 gold/min, -3 Smiths

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +1 |
| Knowledge | -1 |
| Happiness | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +2 |
| Fire Safety | -2 |

## Production

**Input:** [Malt](../goods/malt.md), [Charcoal](../goods/charcoal.md)

**Output:** [Beer](../goods/beer.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

### Constructivist
- **Rarity:** Common
- **Type:** Economic
- **Effect:** Refineries in range: Workforce needed -25%, Upkeep cost -50%
- **Improves:** Brewery, Garum Works, Malthouse, Olive Press, Soap Maker, Potter, Vintner

### Busy Sprout
- **Rarity:** Common
- **Type:** Culture
- **Effect:** Beer Chain in range: Productivity +10%
- **Improves:** Brewery, Barley Farm, Malthouse

### Steward of Flame
- **Rarity:** Rare
- **Type:** Military
- **Effect:** Brewery in range: Fire Safety area effect +1
- **Improves:** Brewery

## Related Buildings

- [Malthouse (Albion)](./malthouse-albion.md)
- [Barley Farm (Albion)](./barley-farm-albion.md)
- [Garum Maker (Latium)](./garum-maker-latium.md)
- [Olive Press (Latium)](./olive-press-latium.md)
- [Soap Boiler (Latium)](./soap-boiler-latium.md)
- [Potter (Albion)](./potter-albion.md)
- [Potter (Latium)](./potter-latium.md)
- [Winery (Albion)](./winery-albion.md)
- [Winery (Latium)](./winery-latium.md)
